# Chapter 9 Stragey Development - Goals and Objectives

**SMART**:
* **Specific**: specific goal;
* **Measurable**: want to have a trading system with certain performance metrics.
* **Attainable**: "I need to develop a trading system that will provide 500 percent annual return with less than 2 percent maximum drawdown" NOT REALITY!!!
* **Relevant**: Heart and mind must be fully committed.
* **Time bound**: Trading (creating strategies) cost time.

Create first SMART goal, implement trading strategy, then re-evaluate it after trails

Using a wishlist to create a SMART goal:

| Like/Dislike | Item                               | Does System Meet This ? |
| ------------ | ---------------------------------- | ----------------------- |
| Likes        | Trades e-minis only                |                         |
|              | X % annual return, Y% max drawdown |                         |
|              | Calmar > Z, Sharpe > W             |                         |
|              | No overnight exposure              |                         |
|              | 2 or fewer indicator               |                         |
|              | 100% mechanical                    |                         |
| Dislikes     | More than 2 trades per day         |                         |
|              | Adds to losing positions           |                         |
